There are currently no open bugs.

"libapache-authenhook-perl" versions published in Ubuntu

Groovy (2.00-04+pristine-7): universe/perl
Focal (2.00-04+pristine-7): universe/perl
Eoan (2.00-04+pristine-6build1): universe/perl
Bionic (2.00-04+pristine-5build6): universe/perl
Xenial (2.00-04+pristine-5build3): universe/perl
Trusty (2.00-04+pristine-5build1): universe/perl
Precise (2.00-04+pristine-2build2): universe/perl